RubyGems Navigation menu

Reverse dependencies for refinerycms-authentication-devise Latest version of the following gems require refinerycms-authentication-devise

Total downloads 59,544

For this version 19,102

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: